 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/pexels-photo-135020.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 809px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 127px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 19px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 10px auto 0;
}

.u-section-1 .u-group-1 {
  width: 402px;
  min-height: 226px;
  height: auto;
  margin: 103px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 28px 23px;
}

.u-section-1 .u-text-4 {
  margin: 5px 0 0;
}

.u-section-1 .u-group-2 {
  width: 491px;
  min-height: 223px;
  height: auto;
  margin: -226px 0 3px auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 28px 23px;
}

.u-section-1 .u-text-5 {
  margin: 5px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 210px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -383px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-group-1 {
    margin-top: 150px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-2 {
    margin-top: -389px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(41, 45, 51, 0.55), rgba(41, 45, 51, 0.55)), url('images/32068354-0.jpeg');
  background-position: 50% 50%;
  min-height: 800px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  width: 591px;
  grid-auto-rows: 100%;
  margin: 23px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 597px;
  grid-gap: 30px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,46,51,0.4);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,46,51,0.4);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,46,51,0.4);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,46,51,0.4);
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-group-1 {
  width: 462px;
  min-height: 309px;
  height: auto;
  margin: -455px auto 146px calc(((100% - 1140px) / 2)  + 2px);
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  line-height: 1.3;
  font-size: 2.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 860px;
  }

  .u-section-2 .u-list-1 {
    width: 511px;
    height: auto;
    margin-top: 74px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-group-1 {
    width: 409px;
    margin-top: -309px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1139px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 70px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-group-1 {
    width: 511px;
    min-height: 264px;
    margin: 23px calc(((100% - 720px) / 2)) -10px auto;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1206px;
  }

  .u-section-2 .u-list-1 {
    width: 432px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-1 {
    font-size: 1.0625rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.0625rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.0625rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.0625rem;
  }

  .u-section-2 .u-group-1 {
    width: 432px;
    min-height: 289px;
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: 15px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1715px;
  }

  .u-section-2 .u-list-1 {
    width: 290px;
    margin-top: 60px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-group-1 {
    width: 290px;
    min-height: 229px;
    margin-top: 20px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: 146px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 923px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  text-transform: none;
  margin: 85px 212px 0 242px;
}

.u-section-3 .u-list-1 {
  width: 769px;
  margin: 46px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 481px;
  grid-gap: 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-3 .u-text-6 {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 459px;
    margin-left: 142px;
    margin-right: 112px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 32px;
    margin-right: 2px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
    font-size: 2.34375rem;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 4px;
    margin-right: 4px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 1137px;
}

.u-section-4 .u-shape-1 {
  height: 420px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  width: 1073px;
  height: 558px;
  object-position: 23.33% 41.98%;
  background-position: 100% 41.98%;
  margin: -316px auto 0 calc(((100% - 1140px) / 2) + 33px);
}

.u-section-4 .u-group-1 {
  width: 640px;
  min-height: 483px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  margin: -79px auto 60px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 400;
  margin: 15px auto 0;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1033px;
  }

  .u-section-4 .u-image-1 {
    width: 940px;
    height: 489px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-group-1 {
    margin-top: -10px;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.375rem;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 910px;
  }

  .u-section-4 .u-shape-1 {
    height: 361px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 375px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 600px;
    margin-top: 104px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 775px;
  }

  .u-section-4 .u-shape-1 {
    height: 260px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 281px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 465px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 658px;
  }

  .u-section-4 .u-shape-1 {
    height: 195px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 177px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 300px;
    margin-top: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 636px;
}

.u-section-5 .u-text-1 {
  width: 805px;
  margin: 55px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 65px;
  margin-bottom: 44px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  min-height: 331px;
  grid-gap: 20px 20px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  line-height: 1.8;
  font-weight: 400;
  margin: 22px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-4 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  line-height: 1.8;
  font-weight: 400;
  margin: 22px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-6 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  line-height: 1.8;
  font-weight: 400;
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 188px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 432px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 163px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-6 {
    font-size: 2.25rem;
  }
} .u-section-6 {
  background-image: none;
  min-height: 776px;
}

.u-section-6 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 1307px);
  height: 525px;
  margin: 0 auto 0 calc(((100% - 1140px) / 2) + -167px);
}

.u-section-6 .u-image-1 {
  height: 776px;
  margin-top: -525px;
  margin-bottom: 0;
}

.u-section-6 .u-group-1 {
  width: 570px;
  min-height: 462px;
  height: auto;
  margin: -578px auto 116px calc(((100% - 1140px) / 2) + -51px);
}

.u-section-6 .u-container-layout-1 {
  padding: 50px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 400;
  margin: 20px auto 0 0;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 940px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-group-1 {
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 720px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-group-1 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-group-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }
}.u-section-7 .u-sheet-1 {
  min-height: 512px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 80px 217px 0 287px;
}

.u-section-7 .u-list-1 {
  width: 851px;
  margin: 15px auto 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: calc(20% - 17.6px) calc(20% - 17.6px) calc(20% - 17.6px) calc(20% - 17.6px) calc(20% - 17.6px);
  min-height: 157px;
  grid-gap: 22px 22px;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-7 .u-image-1 {
  height: 102px;
  width: 175px;
  margin: 0 -46px 0 auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-7 .u-image-2 {
  height: 102px;
  width: 175px;
  margin: 0 -46px 0 auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-7 .u-image-3 {
  height: 102px;
  width: 175px;
  margin: 0 -46px 0 auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-7 .u-image-4 {
  height: 102px;
  width: 175px;
  margin: 0 -46px 0 auto;
}

.u-section-7 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-7 .u-image-5 {
  height: 102px;
  width: 175px;
  margin: 0 -46px 0 auto;
}

.u-section-7 .u-image-6 {
  width: 124px;
  height: 124px;
  margin: -141px -12px 0 auto;
}

.u-section-7 .u-list-2 {
  width: 851px;
  margin: 34px auto 32px 18px;
}

.u-section-7 .u-repeater-2 {
  grid-template-columns: calc(20% - 17.6px) calc(20% - 17.6px) calc(20% - 17.6px) calc(20% - 17.6px) calc(20% - 17.6px);
  min-height: 157px;
  grid-gap: 22px 22px;
}

.u-section-7 .u-container-layout-6 {
  padding: 10px 0;
}

.u-section-7 .u-image-7 {
  height: 93px;
  width: 174px;
  margin: 10px -179px 0 auto;
}

.u-section-7 .u-container-layout-7 {
  padding: 10px 0;
}

.u-section-7 .u-image-8 {
  height: 93px;
  width: 174px;
  margin: 10px -179px 0 auto;
}

.u-section-7 .u-container-layout-8 {
  padding: 10px 0;
}

.u-section-7 .u-image-9 {
  height: 93px;
  width: 174px;
  margin: 10px -179px 0 auto;
}

.u-section-7 .u-container-layout-9 {
  padding: 10px 0;
}

.u-section-7 .u-image-10 {
  height: 93px;
  width: 174px;
  margin: 10px -179px 0 auto;
}

.u-section-7 .u-container-layout-10 {
  padding: 10px 0;
}

.u-section-7 .u-image-11 {
  height: 93px;
  width: 174px;
  margin: 10px -179px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    width: 566px;
    margin-top: 145px;
    margin-right: 117px;
    margin-left: 187px;
  }

  .u-section-7 .u-list-2 {
    margin-top: 35px;
    margin-bottom: -86px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-top: 60px;
    margin-left: 77px;
    margin-right: 7px;
  }

  .u-section-7 .u-list-1 {
    width: 720px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 14.6667px) calc(33.3333% - 14.6667px) calc(33.3333% - 14.6667px);
    min-height: 435px;
  }

  .u-section-7 .u-image-1 {
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    margin-right: 0;
  }

  .u-section-7 .u-image-3 {
    margin-right: 0;
  }

  .u-section-7 .u-image-4 {
    margin-right: 0;
  }

  .u-section-7 .u-image-5 {
    margin-right: 0;
  }

  .u-section-7 .u-image-6 {
    margin-top: 188px;
  }

  .u-section-7 .u-list-2 {
    width: 720px;
    margin-top: -294px;
    margin-bottom: -132px;
    margin-left: 0;
  }

  .u-section-7 .u-repeater-2 {
    grid-template-columns: calc(33.3333% - 14.6667px) calc(33.3333% - 14.6667px) calc(33.3333% - 14.6667px);
    min-height: 486px;
  }

  .u-section-7 .u-image-7 {
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-7 .u-image-8 {
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-7 .u-image-9 {
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-7 .u-image-10 {
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-7 .u-image-11 {
    margin-top: 15px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(50% - 11px) calc(50% - 11px);
    min-height: 711px;
  }

  .u-section-7 .u-image-6 {
    margin-top: 240px;
  }

  .u-section-7 .u-list-2 {
    margin-top: -405px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-2 {
    grid-template-columns: calc(50% - 11px) calc(50% - 11px);
    min-height: 597px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
    font-size: 1.875rem;
    margin-top: 44px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 475px;
  }

  .u-section-7 .u-image-6 {
    margin-top: 308px;
  }

  .u-section-7 .u-list-2 {
    margin-top: -449px;
    margin-bottom: -169px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-2 {
    grid-template-columns: 100%;
    min-height: 669px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-7 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-7 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-7 .u-container-layout-9 {
    padding-bottom: 0;
  }

  .u-section-7 .u-container-layout-10 {
    padding-bottom: 0;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(41, 45, 51, 0.6), rgba(41, 45, 51, 0.6)), url('images/what-is-data-analytics.jpeg');
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 840px;
}

.u-section-8 .u-list-1 {
  width: 597px;
  grid-template-rows: auto auto auto;
  margin: 99px 0 60px auto;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 565px;
  grid-gap: 20px;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 28px 0 0;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-8 .u-text-4 {
  margin: 28px 0 0;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-8 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-8 .u-text-6 {
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-8 .u-list-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-8 .u-list-1 {
    width: 340px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 437px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 223px;
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-icon-1 {
  width: 84px;
  height: 84px;
  background-image: none;
  margin: 10px auto 0;
  padding: 20px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 261px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 12px 30px;
}

.u-section-9 .u-text-1 {
  margin-bottom: 0;
  margin-top: 18px;
}

.u-section-9 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  margin: -8px 211px -18px auto;
  padding: 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 223px;
  background-image: none;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-9 .u-btn-2 {
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  margin: 0 auto;
  padding: 15px 45px 16px 44px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 184px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 249px;
  }

  .u-section-9 .u-btn-1 {
    margin-right: 91px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 240px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 247px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 381px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-btn-2 {
    margin-top: 163px;
    margin-left: -31px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 156px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 209px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: -27px;
    margin-right: 11px;
    margin-bottom: 0;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 279px;
  }

  .u-section-9 .u-btn-2 {
    margin-top: 52px;
    margin-left: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 98px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 168px;
  }

  .u-section-9 .u-btn-2 {
    margin-top: 44px;
    margin-left: 32px;
  }
} .u-section-10 {
  background-image: linear-gradient(0deg, rgba(41, 45, 51, 0.6), rgba(41, 45, 51, 0.6)), url('images/big-data-1.jpg');
  background-position: 50% 50%;
}

.u-section-10 .u-sheet-1 {
  min-height: 566px;
}

.u-section-10 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto 60px -18px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 446px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 22px 30px;
}

.u-section-10 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 900;
  margin: 0 8px;
}

.u-section-10 .u-text-2 {
  margin: 20px 4px 0 12px;
}

.u-section-10 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 400;
  margin: 87px auto 0 0;
  padding: 16px 47px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 446px;
}

.u-section-10 .u-container-layout-2 {
  padding: 0 22px 30px;
}

.u-section-10 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 900;
  background-image: none;
  margin: 8px 8px 0;
}

.u-section-10 .u-text-4 {
  margin: 12px 8px 0;
}

.u-section-10 .u-btn-2 {
  letter-spacing: 3px;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 400;
  margin: 87px 3px 0 auto;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 368px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 368px;
  }

  .u-section-10 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 217px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-10 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-3 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-10 .u-text-3 {
    font-size: 1.5rem;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 668px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 548px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-11 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto 0 1px;
}

.u-section-11 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 1px 0;
}

.u-section-11 .u-text-3 {
  font-size: 2.25rem;
  margin: 21px 1px 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 548px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-11 .u-text-4 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-11 .u-form-1 {
  background-image: none;
  height: 365px;
  margin: 29px 116px 0 1px;
}

.u-section-11 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 452px;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
  }

  .u-section-11 .u-text-3 {
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 452px;
  }

  .u-section-11 .u-form-1 {
    margin-right: 15px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-form-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 520px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-12 .u-image-1 {
  min-height: 400px;
  background-image: url("images/grow_team_1153448946-1080x627.jpg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px;
}

.u-section-12 .u-text-1 {
  margin: 120px auto 0;
}

.u-section-12 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-12 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 400;
  margin: 31px 170px 0 auto;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-12 .u-image-1 {
    min-height: 330px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-12 .u-btn-1 {
    margin-right: 70px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-12 .u-image-1 {
    min-height: 253px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-12 .u-image-1 {
    min-height: 380px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-12 .u-image-1 {
    min-height: 239px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 520px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 61px;
  margin-bottom: 59px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px;
}

.u-section-13 .u-text-1 {
  margin: 120px auto 0;
}

.u-section-13 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-13 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 400;
  margin: 38px auto 0;
  padding: 16px 47px;
}

.u-section-13 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Portfolio-Career.png");
  background-position: 50% 50%;
}

.u-section-13 .u-container-layout-2 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-13 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-13 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-1 {
    min-height: 380px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-13 .u-image-1 {
    min-height: 239px;
  }
} .u-section-14 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/pexels-photo-135020.jpeg');
  background-position: 50% 50%;
}

.u-section-14 .u-sheet-1 {
  min-height: 800px;
}

.u-section-14 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 271px auto 0;
}

.u-section-14 .u-text-2 {
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-14 .u-text-1 {
    font-size: 3.75rem;
  }
}